RubyGems Navigation menu

able-neo4j 1.0.0

This gem is a logstash plugin required to be installed on top of the Logstash core pipeline using $LS_HOME/bin/plugin install gemname. This gem is not a stand-alone program

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 1.0.0 - May 18, 2016 (6,41 MB)

dependencias de Runtime (3):

logstash-core < 3.0.0, >= 2.0.0
neography >= 0

dependencias de Development (1):

Propietarios:

Autores:

  • Iouri Kostine, The Able Few

SHA 256 checksum:

= Copiar al portapapeles ¡Copiado!

Total de descargas 5.037

Para esta versión 5.037

Licencia:

Apache License (2.0)

Versión de Ruby requerida: >= 0

Enlace: